@charset "utf-8";
/* theme setting
--------------------------------------------------------- */

/* ---------- areaframe ---------- */
/*(areaframe-4)*/
.areaframe-4 .atl,.area .areaframe-4 .atl	{ background-image:url(src/areaskin/af4.gif);}	.areaframe-4 .atr,.area .areaframe-4 .atr	{ background-image:url(src/areaskin/af4.gif);}
.areaframe-4 .abl,.area .areaframe-4 .abl	{ background-image:url(src/areaskin/af4.gif);}	.areaframe-4 .abr,.area .areaframe-4 .abr	{ background-image:url(src/areaskin/af4.gif);}
.areaframe-4 .atc,.area .areaframe-4 .atc	{ background-image:url(src/areaskin/af4.gif);}	.areaframe-4 .abc,.area .areaframe-4 .abc	{ background-image:url(src/areaskin/af4.gif);}
.areaframe-4 .aml,.area .areaframe-4 .aml	{ background-image:url(src/areaskin/af4.gif);}	.areaframe-4 .amr,.area .areaframe-4 .amr	{ background-image:url(src/areaskin/af4.gif);}
.areaframe-4 .amc,.area .areaframe-4 .amc	{ background-image:url(src/areaskin/af4.gif);}
/*(areaframe-8)*/
.areaframe-8 .atl,.area .areaframe-8 .atl	{ background-image:url(src/areaskin/af8.gif);}	.areaframe-8 .atr,.area .areaframe-8 .atr	{ background-image:url(src/areaskin/af8.gif);}
.areaframe-8 .abl,.area .areaframe-8 .abl	{ background-image:url(src/areaskin/af8.gif);}	.areaframe-8 .abr,.area .areaframe-8 .abr	{ background-image:url(src/areaskin/af8.gif);}
.areaframe-8 .atc,.area .areaframe-8 .atc	{ background-image:url(src/areaskin/af8.gif);}	.areaframe-8 .abc,.area .areaframe-8 .abc	{ background-image:url(src/areaskin/af8.gif);}
.areaframe-8 .aml,.area .areaframe-8 .aml	{ background-image:url(src/areaskin/af8.gif);}	.areaframe-8 .amr,.area .areaframe-8 .amr	{ background-image:url(src/areaskin/af8.gif);}
.areaframe-8 .amc,.area .areaframe-8 .amc	{ background-image:url(src/areaskin/af8.gif);}

/* ---------- blockframe ---------- */
.frame-1,.frame-2,.frame-3 { margin-bottom:5px;}
.framed .mgn .bmc	{ padding-top:8px; padding-left:10px; padding-right:10px;}
/*(frame-1.#FFF)*/
.type-1 .frame-1 .btl	{ background-image:none;}	.type-1 .frame-1 .btr	{ background-image:none;}
.type-1 .frame-1 .bbl	{ background-image:none;}	.type-1 .frame-1 .bbr	{ background-image:none;}
.type-1 .frame-1 .btc	{ background-image:none;}	.type-1 .frame-1 .bbc	{ background-image:none;}
.type-1 .frame-1 .bml	{ background-image:none;}	.type-1 .frame-1 .bmr	{ background-image:none;}
.type-1 .frame-1 .bmc	{ background-image:none;}
.type-1 .frame-1	{ border:1px solid #E7E7E7;}
/*(frame-1.#000)*/
.type-2 .frame-1 .btl	{ background-image:none;}	.type-2 .frame-1 .btr	{ background-image:none;}
.type-2 .frame-1 .bbl	{ background-image:none;}	.type-2 .frame-1 .bbr	{ background-image:none;}
.type-2 .frame-1 .btc	{ background-image:none;}	.type-2 .frame-1 .bbc	{ background-image:none;}
.type-2 .frame-1 .bml	{ background-image:none;}	.type-2 .frame-1 .bmr	{ background-image:none;}
.type-2 .frame-1 .bmc	{ background-image:none;}
.type-2 .frame-1	{ border:1px solid #202020;}

/*(frame-2.#FFF)*/
.type-1 .frame-2 .btl	{ background-image:url(src/blockskin/share/1_bf2.png);}	.type-1 .frame-2 .btr	{ background-image:url(src/blockskin/share/1_bf2.png);}
.type-1 .frame-2 .bbl	{ background-image:url(src/blockskin/share/1_bf2.png);}	.type-1 .frame-2 .bbr	{ background-image:url(src/blockskin/share/1_bf2.png);}
.type-1 .frame-2 .btc	{ background-image:url(src/blockskin/share/1_bf2.png);}	.type-1 .frame-2 .bbc	{ background-image:url(src/blockskin/share/1_bf2.png);}
.type-1 .frame-2 .bml	{ background-image:url(src/blockskin/share/1_bf2.png);}	.type-1 .frame-2 .bmr	{ background-image:url(src/blockskin/share/1_bf2.png);}
.type-1 .frame-2 .bmc	{ background-image:url(src/blockskin/share/1_bf2.png);}
/*(frame-2.#000)*/
.type-2 .frame-2 .btl	{ background-image:url(src/blockskin/share/2_bf2.png);}	.type-2 .frame-2 .btr	{ background-image:url(src/blockskin/share/2_bf2.png);}
.type-2 .frame-2 .bbl	{ background-image:url(src/blockskin/share/2_bf2.png);}	.type-2 .frame-2 .bbr	{ background-image:url(src/blockskin/share/2_bf2.png);}
.type-2 .frame-2 .btc	{ background-image:url(src/blockskin/share/2_bf2.png);}	.type-2 .frame-2 .bbc	{ background-image:url(src/blockskin/share/2_bf2.png);}
.type-2 .frame-2 .bml	{ background-image:url(src/blockskin/share/2_bf2.png);}	.type-2 .frame-2 .bmr	{ background-image:url(src/blockskin/share/2_bf2.png);}
.type-2 .frame-2 .bmc	{ background-image:url(src/blockskin/share/2_bf2.png);}

/*(frame-3.#FFF)*/
.type-1 .frame-3 .btl	{ background-image:url(src/blockskin/share/1_bf3.gif);}	.type-1 .frame-3 .btr	{ background-image:url(src/blockskin/share/1_bf3.gif);}
.type-1 .frame-3 .bbl	{ background-image:url(src/blockskin/share/1_bf3.gif);}	.type-1 .frame-3 .bbr	{ background-image:url(src/blockskin/share/1_bf3.gif);}
.type-1 .frame-3 .btc	{ background-image:url(src/blockskin/share/1_bf3.gif);}	.type-1 .frame-3 .bbc	{ background-image:url(src/blockskin/share/1_bf3.gif);}
.type-1 .frame-3 .bml	{ background:#F1F1F1 url(src/blockskin/share/1_bf3.gif);}	.type-1 .frame-3 .bmr	{ background:#F1F1F1 url(src/blockskin/share/1_bf3.gif);}
.type-1 .frame-3 .bmc	{ background:#F1F1F1 url(src/blockskin/share/1_bf3.gif);}
/*(frame-3.#000)*/
.type-2 .frame-3 .btl	{ background-image:url(src/blockskin/share/2_bf3.gif);}	.type-2 .frame-3 .btr	{ background-image:url(src/blockskin/share/2_bf3.gif);}
.type-2 .frame-3 .bbl	{ background-image:url(src/blockskin/share/2_bf3.gif);}	.type-2 .frame-3 .bbr	{ background-image:url(src/blockskin/share/2_bf3.gif);}
.type-2 .frame-3 .btc	{ background-image:url(src/blockskin/share/2_bf3.gif);}	.type-2 .frame-3 .bbc	{ background-image:url(src/blockskin/share/2_bf3.gif);}
.type-2 .frame-3 .bml	{ background:#F1F1F1 url(src/blockskin/share/2_bf3.gif);}	.type-2 .frame-3 .bmr	{ background:#F1F1F1 url(src/blockskin/share/2_bf3.gif);}
.type-2 .frame-3 .bmc	{ background:#F1F1F1 url(src/blockskin/share/2_bf3.gif);}

/* ---------- pageparts ---------- */
/* :moviebutton */
/*(#FFF)*/
.type-1 a.movieButton	{ margin-bottom:5px; padding:10px 0 12px 35px; border-width:0; background:url(src/blockskin/share/1_ic_bdmovie_l.png) no-repeat;}
.type-1 a.movieButton span	{ padding:10px 20px 12px 0; background:url(src/blockskin/share/1_ic_bdmovie_r.png) no-repeat right top; color:#000; font-weight:bold;}
.type-1 a.movieButton:hover	{ border:0; background:url(src/blockskin/share/1_ic_bdmovie_l.png) no-repeat;}
.type-1 a.movieButton:hover span	{ background-image:url(src/blockskin/share/1_ic_bdmovie_r.png); color:#f9bb00;}
*:first-child+html .type-1 a.movieButton	{ padding-left:35px;}/*forIE7*/
/*(#000)*/
.type-2 a.movieButton	{ margin-bottom:5px; padding:10px 0 12px 35px; border-width:0; background:url(src/blockskin/share/1_ic_bdmovie_l.png) no-repeat;}
.type-2 a.movieButton span	{ padding:10px 20px 12px 0; background:url(src/blockskin/share/1_ic_bdmovie_r.png) no-repeat right top; color:#000; font-weight:bold;}
.type-2 a.movieButton:hover	{ border:0; background:url(src/blockskin/share/1_ic_bdmovie_l.png) no-repeat;}
.type-2 a.movieButton:hover span	{ background-image:url(src/blockskin/share/1_ic_bdmovie_r.png); color:#f9bb00;}
*:first-child+html .type-2 a.movieButton	{ padding-left:35px;}/*forIE7*/

/* :bdset-2 */
/*(#FFF)*/
.type-1 .bdset-2 .bdprint a,.type-1 .bdset-2 .bdtext a	{ width:44px; height:18px; margin-right:0; background-color:transparent;}
.type-1 .bdset-2 .bdprint a	{ background-image:url(src/blockskin/share/1_ic_bdprint2.png);}
.type-1 .bdset-2 .bdtext a.size-l	{ width:22px; margin-right:0; background-image:url(src/blockskin/share/1_ic_bdtext2_l.png);}
.type-1 .bdset-2 .bdtext a.size-m	{ width:20px; margin-right:0; background-image:url(src/blockskin/share/1_ic_bdtext2_m.png);}
.type-1 .bdset-2 .bdtext a.size-s	{ width:20px; margin-right:0; background-image:url(src/blockskin/share/1_ic_bdtext2_s.png);}
.type-1 .bdset-2 .bdprint a:hover	{ border:0; background-color:transparent; background-image:url(src/blockskin/share/1_ic_bdprint2_on.png);}
.type-1 .bdset-2 .bdtext a.size-l:hover	{ border:0; background-color:transparent; background-image:url(src/blockskin/share/1_ic_bdtext2_l_on.png);}
.type-1 .bdset-2 .bdtext a.size-m:hover	{ border:0; background-color:transparent; background-image:url(src/blockskin/share/1_ic_bdtext2_m_on.png);}
.type-1 .bdset-2 .bdtext a.size-s:hover	{ border:0; background-color:transparent; background-image:url(src/blockskin/share/1_ic_bdtext2_s_on.png);}
/*(#000)*/
.type-2 .bdset-2 .bdprint a,.type-2 .bdset-2 .bdtext a	{ width:44px; height:18px; margin-right:0; background-color:transparent;}
.type-2 .bdset-2 .bdprint a	{ background-image:url(src/blockskin/share/1_ic_bdprint2.png);}
.type-2 .bdset-2 .bdtext a.size-l	{ width:22px; margin-right:0; background-image:url(src/blockskin/share/1_ic_bdtext2_l.png);}
.type-2 .bdset-2 .bdtext a.size-m	{ width:20px; margin-right:0; background-image:url(src/blockskin/share/1_ic_bdtext2_m.png);}
.type-2 .bdset-2 .bdtext a.size-s	{ width:20px; margin-right:0; background-image:url(src/blockskin/share/1_ic_bdtext2_s.png);}
.type-2 .bdset-2 .bdprint a:hover	{ border:0; background-color:transparent; background-image:url(src/blockskin/share/1_ic_bdprint2_on.png);}
.type-2 .bdset-2 .bdtext a.size-l:hover	{ border:0; background-color:transparent; background-image:url(src/blockskin/share/1_ic_bdtext2_l_on.png);}
.type-2 .bdset-2 .bdtext a.size-m:hover	{ border:0; background-color:transparent; background-image:url(src/blockskin/share/1_ic_bdtext2_m_on.png);}
.type-2 .bdset-2 .bdtext a.size-s:hover	{ border:0; background-color:transparent; background-image:url(src/blockskin/share/1_ic_bdtext2_s_on.png);}

/* :breadcrumb-1 */
/*(#FFF)*/
.type-1 .breadcrumb-1 a,.type-1 .breadcrumb-1 a:visited	{ background:none; border:0; color:#333;}
.type-1 .breadcrumb-1 a:hover	{ border-bottom:1px solid #f9bb00; color:#f9bb00;}
.type-1 .breadcrumb-1 em,.type-1 .breadcrumb-1 span	{ color:#333;}
/*(#000)*/
.type-2 .breadcrumb-1 a,.type-2 .breadcrumb-1 a:visited	{ background:none; border:0; color:#EDEDED;}
.type-2 .breadcrumb-1 a:hover	{ border-bottom:1px solid #f9bb00; color:#f9bb00;}
.type-2 .breadcrumb-1 em,.type-2 .breadcrumb-1 span	{ color:#EDEDED;}

/* :link-top */
.link-top,.link-top:hover	{ display:inline-block; height:20px;}/*forSafari3IE7*/
/*(#FFF)*/
.type-1 .link-top,.type-1 .link-top:hover	{ padding-right:69px; border-width:0; background:transparent url(src/blockskin/share/1_ic_linktop.png) no-repeat right top;}
.type-1 .link-top span	{ display:none;}
/*(#000)*/
.type-2 .link-top,.type-2 .link-top:hover	{ padding-right:69px; border-width:0; background:transparent url(src/blockskin/share/2_ic_linktop.png) no-repeat right top;}
.type-2 .link-top span	{ display:none;}

/* :pagenavigation */
/*(#FFF)*/
.type-1 .bdnavi-numbers2	{ display:block; line-height:1;}
.type-1 .bdnavi-numbers2 a,
.type-1 .bdnavi-numbers2 a:visited,
.type-1 .bdnavi-numbers2 a:hover	{ border-bottom:0; background-color:transparent;}
.type-1 .bdnavi-numbers2 span.num	{ padding:3px; zoom:1;}
.type-1 .bdnavi-numbers2 span.num span	{ padding:1px 4px 0 4px; border:1px solid #CECECE; background:#f9bb00; color:#FFF;}
.type-1 .bdnavi-numbers2 a span.num span	{ border:0; background:none; color:#ADADAD;}
.type-1 .bdnavi-numbers2 a:hover span.num span	{ background:#f9bb00; color:#FFF;}
/*(#000)*/
.type-2 .bdnavi-numbers2	{ display:block; line-height:1;}
.type-2 .bdnavi-numbers2 a,
.type-2 .bdnavi-numbers2 a:visited,
.type-2 .bdnavi-numbers2 a:hover	{ border-bottom:0; background-color:transparent;}
.type-2 .bdnavi-numbers2 span.num	{ padding:3px; zoom:1;}
.type-2 .bdnavi-numbers2 span.num span	{ padding:1px 4px 0 4px; border:1px solid #313131; background:#f9bb00; color:#FFF;}
.type-2 .bdnavi-numbers2 a span.num span	{ border:0; background:none; color:#FFF;}
.type-2 .bdnavi-numbers2 a:hover span.num span	{ background:#f9bb00; color:#FFF;}

/* :picture decoration */
/*(#FFF)*/
.type-1 .frill img	{ padding:0 !important; border:1px solid #f9bb00 !important;}
.type-1 .frill a:hover img	{ border-color:#D6D6D6 !important;}
/*(#000)*/
.type-2 .frill img	{ padding:0 !important; border:1px solid #f9bb00 !important;}
.type-2 .frill a:hover img	{ border-color:#555 !important;}

/* ---------- contents ---------- */
/* ---------- skin-1 simple (#FFF) ---------- */
/*(0-1)*/
.skin-1 a	{ border:0; color:#f9bb00;}
.skin-1 a:visited	{ border:0; color:#f9bb00;}
.skin-1 a:hover	{ border:0; border-bottom:1px solid #f9bb00; background-color:transparent; color:#f9bb00;}
.skin-1 span.img a	{ border:0; background:none;}
.skin-1 span.img a img,.skin-1 span.img a:hover img	{ padding:1px;}
.skin-1 span.img a:hover,.skin-1 span.img a:hover img	{ border:0; background:#f9bb00;}
.skin-1 p,.skin-1 div.kakomi,.skin-1 blockquote,.skin-1 ul,.skin-1 ol { padding-bottom:16px; color:#000;}
.skin-1 p,.skin-1 li,.skin-1 .lined dt,.skin-1 .tabular th,.skin-1 .bubble th,.album .skin-1 td.cmc,.album .skin-1 .img .mc	{ color:#000;}
.skin-1 .affix	{ color:#444;}
.skin-1 p.lead	{ color:#2A2A2A; font-weight:bold;}
/*(0-2)*/
.skin-1 .disc li	{ margin-left:8px; padding-top:5px; padding-left:8px; background:url(src/blockskin/skin-1/li1.gif) no-repeat left 10px; list-style-type:none;}
.skin-1 li .disc li	{ margin-left:30px; background:none; list-style-type:disc;}
.skin-1 .none li,.skin-1 li .none li	{ background-image:none;}
/*(0-3)*/
.skin-1 .hr	{ height:30px; padding-bottom:16px; background-image:url(src/blockskin/skin-1/hr.gif);}
/*(1)*/
.skin-1 .h2	{ padding-bottom:20px;}
.skin-1 h2	{ color:#4B4B4B; font-weight:bold;}
/*(2)*/
.skin-1 .h3	{ padding-bottom:18px;}
.skin-1 h3	{ padding:5px 0 6px 8px; border:1px solid #f9bb00; border-width:0 0 1px 5px;}
.skin-1 h3,.skin-1 h3 a	{ color:#000; font-weight:bold;}
/*(3)*/
.skin-1 h4	{ padding-bottom:12px; color:#f9bb00; font-weight:bold;}
/*(4)*/
/*(5)*/
.skin-1 blockquote	{ margin-left:40px; margin-bottom:16px; padding:20px 10px 10px 55px; background:#f9bb00 url(src/blockskin/skin-1/blockquote_l.png) no-repeat 10px 10px;}
.skin-1 .blockquote	{ display:block; padding:0 45px 10px 0; background:url(src/blockskin/skin-1/blockquote_r.png) no-repeat right bottom; color:#FFF;}
/*(6)*/
.skin-1 p.kakomi	{ margin-left:30px; padding:14px 16px; border:1px solid #999; background-color:transparent;}
/*(7)*/
.skin-1 p.note	{ padding-left:6px; background:url(src/blockskin/skin-1/note.png) no-repeat left 4px; color:#6D6D6D;}
/*(8)*/
.skin-1 address	{ color:#6D6D6D;}
/*(9-1)*/
.skin-1 .lined	{ margin:0;}
.skin-1 .indent td	{ width:77%;}
.skin-1 .lined dt	{ border-bottom:0; font-weight:bold;}
.skin-1 .lined dd	{ padding-top:8px;}
.skin-1 .lined .affix	{ margin-top:4px;}
* html .skin-1 .lined dt	{ padding-top:10px; padding-bottom:8px; color:#0D0D0D;}
* html .skin-1 .lined dd	{ padding:10px 0;}
* html .skin-1 .lined .affix	{ margin-top:10px; margin-left:15px;}
/*(9-2)*/
.skin-1 .tabular	{ margin:0;}
.skin-1 .tabular .table	{ border-top:1px solid #D6D6D6; border-left:1px solid #D6D6D6;}
.skin-1 .tabular th,.skin-1 .tabular td	{ border-right:1px solid #D6D6D6; border-bottom:1px solid #D6D6D6;}
.skin-1 .tabular th	{ padding:10px 15px; color:#0D0D0D;}
.skin-1 .tabular td	{ padding-bottom:10px;}
.skin-1 .tabular .balloon	{ margin:10px 15px 0px 15px;}
.skin-1 .tabular .affix	{ margin-left:15px; padding-bottom:0;}
/*(9-3)*/
.skin-1 .bubble	{ margin:0;}
.skin-1 .bubble th	{ padding:2px 0 0; border-width:0; background:none; color:#0D0D0D;}
.skin-1 .bubble td	{ padding:2px 0 0; border-width:0;}
.skin-1 .bubble .affix	{ margin-left:8px; padding-bottom:0;}
* html .skin-1 .bubble th	{ background-image:none;}
/*(10)(11)*/
.tab .skin-1 h2	{ border:1px solid #D6D6D6; border-width:1px 1px 0 1px; background:#7D7D7D; color:#FFF;}
.tab .skin-1 h2:hover	{ background:none; color:#f9bb00; text-decoration:underline;}
.tab .skin-1 .cr h2	{ background:none; color:#f9bb00; text-decoration:none;}
.tab .skin-1 .twrap	{ display:block;}
.tab .skin-1 .bwrap	{ border-width:0 !important; background:none;}
.tab .opt-1 .skin-1 .twrap, .tab .opt-2 .skin-1 .twrap, .tab .opt-3 .skin-1 .twrap, .tab .opt-4 .skin-1 .twrap	{ height:30px; padding-left:9px; background:url(src/blockskin/skin-1/tab_h.gif) no-repeat left bottom;}

.tab .opt-1 .skin-1 h2, .tab .opt-2 .skin-1 h2, .tab .opt-3 .skin-1 h2, .tab .opt-4 .skin-1 h2	{ padding:8px 20px 7px 20px; font-weight:normal;}
.tab .opt-1 .skin-1 .box, .tab .opt-2 .skin-1 .box, .tab .opt-3 .skin-1 .box, .tab .opt-4 .skin-1 .box	{ padding:20px 30px; border-left:1px solid #D6D6D6;}
.tab .opt-5 .skin-1 h2, .tab .opt-6 .skin-1 h2	{ padding:8px 8px 7px 8px; border-width:1px 1px 1px 0; font-weight:normal; background-image:none;}
.tab .opt-5 .skin-1 .twrap, .tab .opt-6 .skin-1 .twrap	{ padding-top:9px; background:url(src/blockskin/skin-1/tab_v.gif) no-repeat left top;}
.tab .opt-7 .skin-1 h2, .tab .opt-8 .skin-1 h2	{ padding:8px 8px 7px 8px; border-width:1px 0 1px 1px; font-weight:normal; background-image:none;}
.tab .opt-7 .skin-1 .twrap, .tab .opt-8 .skin-1 .twrap	{ padding-top:9px; background:url(src/blockskin/skin-1/tab_v.gif) no-repeat right top;}
.tab .opt-5 .skin-1 .box, .tab .opt-6 .skin-1 .box, .tab .opt-7 .skin-1 .box, .tab .opt-8 .skin-1 .box	{ padding:20px 30px; border-top:1px solid #D6D6D6;}
/*(12)*/
.accordion .skin-1 .h2	{ padding-bottom:0;}
.accordion .skin-1 h2	{ padding:8px 20px 6px 20px; background:#7D7D7D; color:#FFF; font-weight:normal;}
.accordion .skin-1 h2:hover	{ background:none; color:#f9bb00; text-decoration:underline;}
.accordion .skin-1 .cr h2	{ border-top:1px solid #D6D6D6; background:none; color:#f9bb00; text-decoration:none;}
.accordion .skin-1 .box	{ padding:8px 20px; border-bottom:1px solid #D6D6D6; background:none;}
/*(15-2)*/
.album .skin-1 td.cmc	{ color:#000;}
.album .skin-1 .cmc span.img a:hover	{ border:0;}
.album .skin-1 .cmc span.img a img	{ padding:1px; background:#D6D6D6;}
.album .skin-1 .cmc span.img a:hover img	{ padding:1px; background:#f9bb00;}


/* ---------- skin-2 simple (#000) ---------- */
/*(0-1)*/
.skin-2 a	{ border:0; color:#f9bb00;}
.skin-2 a:visited	{ border:0; color:#f9bb00;}
.skin-2 a:hover	{ border:0; border-bottom:1px solid #f9bb00; background-color:transparent; color:#f9bb00;}
.skin-2 span.img a	{ border:0; background:none;}
.skin-2 span.img a img,.skin-2 span.img a:hover img	{ padding:1px;}
.skin-2 span.img a:hover,.skin-2 span.img a:hover img	{ border:0; background:#f9bb00;}
.skin-2 p,.skin-2 div.kakomi,.skin-2 blockquote,.skin-2 ul,.skin-2 ol { padding-bottom:16px; color:#EDEDED;}
.skin-2 p,.skin-2 li,.skin-2 .lined dt,.skin-2 .tabular th,.skin-2 .bubble th,.album .skin-2 td.cmc,.album .skin-2 .img .mc	{ color:#EDEDED;}
.skin-2 .affix	{ color:#CCC;}
.skin-2 p.lead	{ color:#EDEDED; font-weight:bold;}
/*(0-2)*/
.skin-2 .disc li	{ margin-left:8px; padding-top:5px; padding-left:8px; background:url(src/blockskin/skin-2/li1.gif) no-repeat left 10px; list-style-type:none;}
.skin-2 li .disc li	{ margin-left:30px; background:none; list-style-type:disc;}
.skin-2 .none li,.skin-2 li .none li	{ background-image:none;}
/*(0-3)*/
.skin-2 .hr	{ height:30px; padding-bottom:16px; background-image:url(src/blockskin/skin-2/hr.gif);}
/*(1)*/
.skin-2 .h2	{ padding-bottom:20px;}
.skin-2 h2	{ color:#EDEDED; font-weight:normal;}
/*(2)*/
.skin-2 .h3	{ padding-bottom:18px;}
.skin-2 h3	{ padding:5px 0 6px 8px; border:1px solid #f9bb00; border-width:0 0 1px 5px;}
.skin-2 h3,.skin-2 h3 a	{ color:#EDEDED; font-weight:bold;}
/*(3)*/
.skin-2 h4	{ padding-bottom:12px; color:#f9bb00; font-weight:bold;}
/*(4)*/
/*(5)*/
.skin-2 blockquote	{ margin-left:40px; margin-bottom:16px; padding:20px 10px 10px 55px; background:#f9bb00 url(src/blockskin/skin-2/blockquote_l.png) no-repeat 10px 10px;}
.skin-2 .blockquote	{ display:block; padding:0 45px 10px 0; background:url(src/blockskin/skin-2/blockquote_r.png) no-repeat right bottom; color:#FFF;}
/*(6)*/
.skin-2 p.kakomi	{ margin-left:30px; padding:14px 16px; border:1px solid #3A3A3A; background-color:transparent;}
/*(7)*/
.skin-2 p.note	{ padding-left:6px; background:url(src/blockskin/skin-2/note.png) no-repeat left 4px; color:#EDEDED;}
/*(8)*/
.skin-2 address	{ color:#EDEDED;}
/*(9-1)*/
.skin-2 .lined	{ margin:0;}
.skin-2 .indent td	{ width:77%;}
.skin-2 .lined dt	{ border-bottom:0; font-weight:bold;}
.skin-2 .lined dd	{ padding-top:8px;}
.skin-2 .lined .affix	{ margin-top:4px;}
/*(9-2)*/
.skin-2 .tabular	{ margin:0;}
.skin-2 .tabular .table	{ border-top:1px solid #484848; border-left:1px solid #484848;}
.skin-2 .tabular th,.skin-2 .tabular td	{ border-right:1px solid #484848; border-bottom:1px solid #484848;}
.skin-2 .tabular th	{ padding:10px 15px; color:#EDEDED;}
.skin-2 .tabular td	{ padding-bottom:10px;}
.skin-2 .tabular .balloon	{ margin:10px 15px 0px 15px;}
.skin-2 .tabular .affix	{ margin-left:15px; padding-bottom:0;}
/*(9-3)*/
.skin-2 .bubble	{ margin:0;}
.skin-2 .bubble th	{ padding:2px 0 0; border-width:0; background:none;  color:#EDEDED;}
.skin-2 .bubble td	{ padding:2px 0 0; border-width:0;}
.skin-2 .bubble .affix	{ margin-left:8px; padding-bottom:0;}
* html .skin-2 .bubble th	{ background-image:none;}
/*(10)(11)*/
.tab .skin-2 h2	{ border:1px solid #4C4C4C; border-width:1px 1px 0 1px; background:#4C4C4C; color:#FFF;}
.tab .skin-2 h2:hover	{ background:none; color:#f9bb00; text-decoration:underline;}
.tab .skin-2 .cr h2	{ background:none; color:#f9bb00; text-decoration:none;}
.tab .skin-2 .twrap	{ display:block;}
.tab .skin-2 .bwrap	{ border-width:0 !important; background:none;}
.tab .opt-1 .skin-2 .twrap, .tab .opt-2 .skin-2 .twrap, .tab .opt-3 .skin-2 .twrap, .tab .opt-4 .skin-2 .twrap	{ height:30px; padding-left:9px; background:url(src/blockskin/skin-2/tab_h.gif) no-repeat left bottom;}

.tab .opt-1 .skin-2 h2, .tab .opt-2 .skin-2 h2, .tab .opt-3 .skin-2 h2, .tab .opt-4 .skin-2 h2	{ padding:8px 20px 7px 20px; font-weight:normal;}
.tab .opt-1 .skin-2 .box, .tab .opt-2 .skin-2 .box, .tab .opt-3 .skin-2 .box, .tab .opt-4 .skin-2 .box	{ padding:20px 30px; border-left:1px solid #4C4C4C;}
.tab .opt-5 .skin-2 h2, .tab .opt-6 .skin-2 h2	{ padding:8px 8px 7px 8px; border-width:1px 1px 1px 0; font-weight:normal; background-image:none;}
.tab .opt-5 .skin-2 .twrap, .tab .opt-6 .skin-2 .twrap	{ padding-top:9px; background:url(src/blockskin/skin-2/tab_v.gif) no-repeat left top;}
.tab .opt-7 .skin-2 h2, .tab .opt-8 .skin-2 h2	{ padding:8px 8px 7px 8px; border-width:1px 0 1px 1px; font-weight:normal; background-image:none;}
.tab .opt-7 .skin-2 .twrap, .tab .opt-8 .skin-2 .twrap	{ padding-top:9px; background:url(src/blockskin/skin-2/tab_v.gif) no-repeat right top;}
.tab .opt-5 .skin-2 .box, .tab .opt-6 .skin-2 .box, .tab .opt-7 .skin-2 .box, .tab .opt-8 .skin-2 .box	{ padding:20px 30px; border-top:1px solid #4C4C4C;}
/*(12)*/
.accordion .skin-2 .h2	{ padding-bottom:0;}
.accordion .skin-2 h2	{ padding:8px 20px 6px 20px; background:#4C4C4C; color:#FFF; font-weight:normal;}
.accordion .skin-2 h2:hover	{ background:none; color:#f9bb00; text-decoration:underline;}
.accordion .skin-2 .cr h2	{ border-top:1px solid #3D3D3D; background:none; color:#f9bb00; text-decoration:none;}
.accordion .skin-2 .box	{ padding:8px 20px; border-bottom:1px solid #4C4C4C; background:none;}
/*(15-2)*/
.album .skin-2 td.cmc	{ color:#EDEDED;}
.album .skin-2 .cmc span.img a:hover	{ border:0;}
.album .skin-2 .cmc span.img a img	{ padding:1px; background:#555;}
.album .skin-2 .cmc span.img a:hover img	{ padding:1px; background:#f9bb00;}


/* ---------- menu ---------- */
/* :menuh */
.menuh ul	{ padding-bottom:0;}
.menuh a:hover	{ border-bottom:0;}
/*(13-D.h.#FFF)*/
.type-1 .menuh .menu-d	{ background:none;}
.type-1 .menuh .menu-d ul	{ margin-left:0; background:none;}
.type-1 .menuh .menu-d li	{ border-right:1px solid #D0D0D0; background:url(src/blockskin/skin-1/menuh.png) no-repeat 20px 16px;}
.type-1 .menuh .menu-d li.top	{ border-left:1px solid #D0D0D0;  border-right:1px solid #D0D0D0;}
.type-1 .menuh .menu-d a	{ height:auto; padding:15px 15px 10px 40px; background:none; color:#4B4B4B;}
.type-1 .menuh .menu-d .nolink	{ height:auto; padding:15px 15px 10px 40px;  background:none; color:#9C9C9C;}
.type-1 .menuh .menu-d a:hover	{ border:0; background:url(src/blockskin/skin-1/menuh_on.gif) repeat-x left bottom; color:#333;}
.type-1 .menuh .menu-d .cr,.type-1 .menuh .menu-d .cr:hover	{ height:auto; padding:15px 15px 10px 40px; background:url(src/blockskin/skin-1/menuh_on.gif) repeat-x left bottom; color:#333;}
/*(13-D.h.#000)*/
.type-2 .menuh .menu-d	{ background:none;}
.type-2 .menuh .menu-d ul	{ margin-left:0; background:none;}
.type-2 .menuh .menu-d li	{ border-right:1px solid #343434; background:url(src/blockskin/skin-2/menuh.png) no-repeat 20px 16px;}
.type-2 .menuh .menu-d li.top	{ border-left:1px solid #343434;  border-right:1px solid #343434;}
.type-2 .menuh .menu-d a	{ height:auto; padding:15px 15px 10px 40px; background:none; color:#EDEDED;}
.type-2 .menuh .menu-d .nolink	{ height:auto; padding:15px 15px 10px 40px;  background:none; color:#747474;}
.type-2 .menuh .menu-d a:hover	{ border:0; background:url(src/blockskin/skin-2/menuh_on.gif) repeat-x left bottom; color:#EDEDED;}
.type-2 .menuh .menu-d .cr,.type-2 .menuh .menu-d .cr:hover	{ height:auto; padding:15px 15px 10px 40px; background:url(src/blockskin/skin-2/menuh_on.gif) repeat-x left bottom; color:#EDEDED;}

/* :menuv */
.menuv ul	{ padding-bottom:0;}
.menuv .menu-d ul	{ padding-bottom:16px;}
.menuv .menu-d li ul	{ padding-bottom:0;}
.menuv a:hover	{ border-bottom:0;}
/*(13-D.v.#FFF)*/
.type-1 .menuv .menu-d .li1 .mc	{ padding:0;}
.type-1 .menuv .menu-d ul	{ margin-top:25px;}
.type-1 .menuv .menu-d ul ul	{ margin-top:0;}
.type-1 .menuv .menu-d a	{ padding:8px 10px 8px 20px; border-bottom:1px solid #D0D0D0; background:url(src/blockskin/skin-1/menuh.png) no-repeat left 8px; color:#333; text-decoration:none;}
.type-1 .menuv .menu-d a:hover	{ border-bottom:1px solid #f9bb00; background:url(src/blockskin/skin-1/menuh.png) no-repeat left 8px;}
.type-1 .menuv .menu-d .tl,.type-1 .menuv .menu-d .tr,.type-1 .menuv .menu-d .bl,.type-1 .menuv .menu-d .br	{ height:0; background:none;}
.type-1 .menuv .menu-d .tc,.type-1 .menuv .menu-d .bc	{ height:0; background:none;}
.type-1 .menuv .menu-d .ml,.type-1 .menuv .menu-d .mr	{ background:none;}
.type-1 .menuv .menu-d .mc	{ padding:0; background:none;}
.type-1 .menuv .menu-d .li1:hover .tl,.type-1 .menuv .menu-d .li1:hover .tr,.type-1 .menuv .menu-d .li1:hover .bl,.type-1 .menuv .menu-d .li1:hover .br	{ background:none;}
.type-1 .menuv .menu-d .li1:hover .tc,.type-1 .menuv .menu-d .li1:hover .bc	{ background:none;}
.type-1 .menuv .menu-d .li1:hover .ml,.type-1 .menuv .menu-d .li1:hover .mr	{ background:none;}
.type-1 .menuv .menu-d .li1:hover .mc	{ background:none;}
.type-1 .menuv .menu-d .li1:hover a	{ color:#000;}
.type-1 .menuv .menu-d .nolink:hover .tl,.type-1 .menuv .menu-d .nolink:hover .tr,.type-1 .menuv .menu-d .nolink:hover .bl,.type-1 .menuv .menu-d .nolink:hover .br	{ background:none;}
.type-1 .menuv .menu-d .nolink:hover .tc,.type-1 .menuv .menu-d .nolink:hover .bc	{ background:none;}
.type-1 .menuv .menu-d .nolink:hover .ml,.type-1 .menuv .menu-d .nolink:hover .mr	{ background:none;}
.type-1 .menuv .menu-d .nolink:hover .mc	{ background:none;}
.type-1 .menuv .menu-d .nolink span	{ padding:8px 10px 8px 20px; border-bottom:1px solid #D0D0D0; background:url(src/blockskin/skin-1/menuh.png) no-repeat left 8px;  color:#9C9C9C;}
.type-1 .menuv .menu-d .cr .tl,.type-1 .menuv .menu-d .cr .tr,.type-1 .menuv .menu-d .cr .bl,.type-1 .menuv .menu-d .cr .br	{ background:none !important;}
.type-1 .menuv .menu-d .cr .tc,.type-1 .menuv .menu-d .cr .bc	{ background:none !important;}
.type-1 .menuv .menu-d .cr .ml,.type-1 .menuv .menu-d .cr .mr	{ background:none !important;}
.type-1 .menuv .menu-d .cr .mc	{ background:none !important;}
.type-1 .menuv .menu-d .cr .mn1	{ border-bottom:1px solid #f9bb00; background:url(src/blockskin/skin-1/menuh.png) no-repeat left 8px; color:#333;}
.type-1 .menuv .menu-d .li2	{ margin-bottom:8px; padding-left:15px;}
.type-1 .menuv .menu-d .mn2	{ padding:1px 0 0 10px; border:0; background:url(src/blockskin/skin-1/menuv_arr.gif) no-repeat left 5px; color:#4B4B4B;}
.type-1 .menuv .menu-d .mn2:hover	{ border:0; background:url(src/blockskin/skin-1/menuv_arr.gif) no-repeat left 5px; color:#f9bb00;}
.type-1 .menuv .menu-d .li2 .cr,.type-1 .menuv .menu-d .li2 .cr:hover	{ background:url(src/blockskin/skin-1/menuv_arr.gif) no-repeat left 5px; text-decoration:none; color:#f9bb00;}
.type-1 .menuv .menu-d .li2 .nolink,.type-1 .menuv .menu-d .li2 .nolink:hover	{ padding:1px 0 0 10px; border:0; background:url(src/blockskin/skin-1/menuv_arr.gif) no-repeat left 5px; color:#9A9A9A;}
.type-1 .menuv .menu-d .li3	{ margin-top:8px; padding-left:15px;}
.type-1 .menuv .menu-d .mn3	{ padding:1px 0 0 5px; border:0; background:none; color:#4B4B4B;}
.type-1 .menuv .menu-d .mn3:hover	{ border:0; background:none; text-decoration:none; color:#f9bb00;}
.type-1 .menuv .menu-d .li3 .cr,.type-1 .menuv .menu-d .li3 .cr:hover	{ border:0; background:none; text-decoration:none; color:#f9bb00;}
.type-1 .menuv .menu-d .li3 .nolink,.type-1 .menuv .menu-d .li3 .nolink:hover	{ padding:2px 0 0 5px; background:none; color:#9A9A9A;}
.type-1 .menuv .menu-d .li4	{ margin-top:8px; padding-left:15px;}
.type-1 .menuv .menu-d .mn4	{ padding:1px 0 0 5px; border:0; background:none; color:#4B4B4B;}
.type-1 .menuv .menu-d .mn4:hover	{ border:0; background:none; text-decoration:none; color:#f9bb00;}
.type-1 .menuv .menu-d .li4 .cr,.type-1 .menuv .menu-d .li4 .cr:hover	{ border:0; background:none; text-decoration:none; color:#f9bb00;}
.type-1 .menuv .menu-d .li4 .nolink,.type-1 .menuv .menu-d .li4 .nolink:hover	{ padding:2px 0 0 5px; background:none; color:#9A9A9A;}
/*(13-D.v.#000)*/
.type-2 .menuv .menu-d .li1 .mc	{ padding:0;}
.type-2 .menuv .menu-d ul	{ margin-top:25px;}
.type-2 .menuv .menu-d ul ul	{ margin-top:0;}
.type-2 .menuv .menu-d a	{ padding:8px 10px 8px 20px; border-bottom:1px solid #343434; background:url(src/blockskin/skin-1/menuh.png) no-repeat left 8px; color:#EBEBEB; text-decoration:none;}
.type-2 .menuv .menu-d a:hover	{ border-bottom:1px solid #f9bb00; background:url(src/blockskin/skin-1/menuh.png) no-repeat left 8px;}
.type-2 .menuv .menu-d .tl,.type-2 .menuv .menu-d .tr,.type-2 .menuv .menu-d .bl,.type-2 .menuv .menu-d .br	{ height:0; background:none;}
.type-2 .menuv .menu-d .tc,.type-2 .menuv .menu-d .bc	{ height:0; background:none;}
.type-2 .menuv .menu-d .ml,.type-2 .menuv .menu-d .mr	{ background:none;}
.type-2 .menuv .menu-d .mc	{ padding:0; background:none;}
.type-2 .menuv .menu-d .li1:hover .tl,.type-2 .menuv .menu-d .li1:hover .tr,.type-2 .menuv .menu-d .li1:hover .bl,.type-2 .menuv .menu-d .li1:hover .br	{ background:none; }
.type-2 .menuv .menu-d .li1:hover .tc,.type-2 .menuv .menu-d .li1:hover .bc	{ background:none;}
.type-2 .menuv .menu-d .li1:hover .ml,.type-2 .menuv .menu-d .li1:hover .mr	{ background:none;}
.type-2 .menuv .menu-d .li1:hover .mc	{ background:none;}
.type-2 .menuv .menu-d .li1:hover a	{ color:#EBEBEB;}
.type-2 .menuv .menu-d .nolink:hover .tl,.type-2 .menuv .menu-d .nolink:hover .tr,.type-2 .menuv .menu-d .nolink:hover .bl,.type-2 .menuv .menu-d .nolink:hover .br	{ background:none;}
.type-2 .menuv .menu-d .nolink:hover .tc,.type-2 .menuv .menu-d .nolink:hover .bc	{ background:none;}
.type-2 .menuv .menu-d .nolink:hover .ml,.type-2 .menuv .menu-d .nolink:hover .mr	{ background:none;}
.type-2 .menuv .menu-d .nolink:hover .mc	{ background:none;}
.type-2 .menuv .menu-d .nolink span.mn1	{ padding:8px 10px 8px 20px; border-bottom:1px solid #343434; background:url(src/blockskin/skin-1/menuh.png) no-repeat left 8px;  color:#747474;}
.type-2 .menuv .menu-d .cr .tl,.type-2 .menuv .menu-d .cr .tr,.type-2 .menuv .menu-d .cr .bl,.type-2 .menuv .menu-d .cr .br	{ background:none !important;}
.type-2 .menuv .menu-d .cr .tc,.type-2 .menuv .menu-d .cr .bc	{ background:none !important;}
.type-2 .menuv .menu-d .cr .ml,.type-2 .menuv .menu-d .cr .mr	{ background:none !important;}
.type-2 .menuv .menu-d .cr .mc	{ background:none !important;}
.type-2 .menuv .menu-d .cr a.mn1	{ border-bottom:1px solid #f9bb00; background:url(src/blockskin/skin-1/menuh.png) no-repeat left 8px; color:#EBEBEB;}
.type-2 .menuv .menu-d .li2	{ margin-bottom:8px; padding-left:15px;}
.type-2 .menuv .menu-d .mn2	{ padding:1px 0 0 10px; border:0; background:url(src/blockskin/skin-1/menuv_arr.gif) no-repeat left 5px; color:#EDEDED;}
.type-2 .menuv .menu-d .mn2:hover	{ border:0; background:url(src/blockskin/skin-1/menuv_arr.gif) no-repeat left 5px; color:#f9bb00;}
.type-2 .menuv .menu-d .li2 .cr,.type-2 .menuv .menu-d .li2 .cr:hover	{ background:url(src/blockskin/skin-1/menuv_arr.gif) no-repeat left 5px; text-decoration:none; color:#f9bb00;}
.type-2 .menuv .menu-d .li2 .nolink,.type-2 .menuv .menu-d .li2 .nolink:hover	{ padding:1px 0 0 10px; border:0; background:url(src/blockskin/skin-1/menuv_arr.gif) no-repeat left 5px; color:#9A9A9A;}
.type-2 .menuv .menu-d .li3	{ margin-top:8px; padding-left:15px;}
.type-2 .menuv .menu-d .mn3	{ padding:1px 0 0 5px; border:0; background:none; color:#EDEDED;}
.type-2 .menuv .menu-d .mn3:hover	{ border:0; background:none; text-decoration:none; color:#f9bb00;}
.type-2 .menuv .menu-d .li3 .cr,.type-2 .menuv .menu-d .li3 .cr:hover	{ border:0; background:none; text-decoration:none; color:#f9bb00;}
.type-2 .menuv .menu-d .li3 .nolink,.type-2 .menuv .menu-d .li3 .nolink:hover	{ padding:2px 0 0 5px; background:none; color:#9A9A9A;}
.type-2 .menuv .menu-d .li4	{ margin-top:8px; padding-left:15px;}
.type-2 .menuv .menu-d .mn4	{ padding:1px 0 0 5px; border:0; background:none; color:#EDEDED;}
.type-2 .menuv .menu-d .mn4:hover	{ border:0; background:none; text-decoration:none; color:#f9bb00;}
.type-2 .menuv .menu-d .li4 .cr,.type-2 .menuv .menu-d .li4 .cr:hover	{ border:0; background:none; text-decoration:none; color:#f9bb00;}
.type-2 .menuv .menu-d .li4 .nolink,.type-2 .menuv .menu-d .li4 .nolink:hover	{ padding:2px 0 0 5px; background:none; color:#9A9A9A;}

/* ---------- overwrite adjustment (KEEP BELOW AS IS) ---------- */
.tab .skin-5 .h2 .mc,.tab .skin-6 .h2 .mc	{ background-color:transparent;}
.tab .skin-3 h2,.accordion .skin-3 h2	{ color:#444;}
.tab .skin-4 h2,.accordion .skin-4 h2	{ color:#CCC;}
.skin-1 li ul,.skin-1 li ol	{ padding-bottom:0;}
.type-1 .breadcrumb-2 a,.type-1 .breadcrumb-2 a:visited,.type-1 .breadcrumb-2 a:hover,
.type-1 .breadcrumb-3 a,.type-1 .breadcrumb-3 a:visited,.type-1 .breadcrumb-3 a:hover,
.type-2 .breadcrumb-2 a,.type-2 .breadcrumb-2 a:visited,.type-2 .breadcrumb-2 a:hover,
.type-2 .breadcrumb-3 a,.type-2 .breadcrumb-3 a:visited,.type-2 .breadcrumb-3 a:hover	{ border-bottom:0; background-color:transparent;}
